libdir=/opt/local/libexec/openssl3/lib
includedir=/opt/local/libexec/openssl3/include

Name: OpenSSL
Description: Secure Sockets Layer and cryptography libraries and tools
Version: 3.3.1
Requires: libssl libcrypto
